PDA

View Full Version : SDK must match iPod/iPhone OS?




wesg
Dec 6, 2008, 10:12 PM
I just can't get rid of the "Unable to locate developer disk image" whenever I launch Xcode. I just reinstalled the iPhone SDK and restored my iPod, and it still doesn't work. I don't even really develop for the iPhone anyways, as I'm getting into OS X programming.

So my question is whether or not the iPhone OS must match the SDK for them to play nicely. I really don't want to download another 1.4 GB just to get the alert to go away. Is there anything else I can do to ditch the warning?